@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/2dce9d/00000000000000003b9b489b/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),
       url("https://use.typekit.net/af/2dce9d/00000000000000003b9b489b/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),
       url("https://use.typekit.net/af/2dce9d/00000000000000003b9b489b/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/23ddd7/00000000000000003b9b489e/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),
       url("https://use.typekit.net/af/23ddd7/00000000000000003b9b489e/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),
       url("https://use.typekit.net/af/23ddd7/00000000000000003b9b489e/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/a61338/00000000000000003b9b4898/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),
       url("https://use.typekit.net/af/a61338/00000000000000003b9b4898/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),
       url("https://use.typekit.net/af/a61338/00000000000000003b9b4898/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "effra";
  src: url("https://use.typekit.net/af/ecc7e6/00000000000000003b9b489c/27/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),
       url("https://use.typekit.net/af/ecc7e6/00000000000000003b9b489c/27/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),
       url("https://use.typekit.net/af/ecc7e6/00000000000000003b9b489c/27/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

.tk-effra {
  font-family: "effra", "Noto Sans Armenian", "Noto Sans", sans-serif;
}
